<?php


namespace CubiStore\Tests\Web\Utils;


use CubiStore\Web\Utils\ApkSignUtils;
use PHPUnit\Framework\TestCase;

class ApkSignUtilsTest extends TestCase
{
    function testSha1Signature()
    {
        $utils = new ApkSignUtils();
        $utils->findSignature(__DIR__ . '/../../var/testdata/signedapks/apksignv2.apk');
    }
}